import React, {Component}  from 'react'; 

export class SemanticStyle extends Component<{},{}> {
	        constructor(props:any) {
			                super(props)
			        }
	        render() {
			                return <link
			                rel="stylesheet"
			                href="//cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css"
			                        />
				        }
}
